*, *::before, *::after {
    box-sizing: border-box;
}

html, body {
    height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
    
}

body {
    display: grid;
    grid-template-columns: 14rem 1fr;
    grid-template-areas: 
      "title title"
      "nav main";
}

header {
    grid-area: title;
    label {
        display: none;
    }
}

nav {
    grid-area: nav;
    position: relative;
    transition: unset;
    left: 0;



    .filter-header {
        display: none;
    }
}

main {
    grid-area: main;
}
